/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
}

.cart {
  display: none;
}

.Text>p {
  color: lightgray;
}

.header-wrapper.stuck>.header-main.nav-dark {
  height: 90px !important;
}

a:hover,
a.remove:hover,
a.icon-circle:hover {
  color: #5e5e5e;
}

.woocommerce-LoopProduct-link {
  color: orange;
}

bdi {
  color: lightgray;
}

.height-100 .col-inner {
  height: 350px !important;
}

.height-100.smaller .col-inner {
  height: 300px !important;
}

.background-image.two {
  position: absolute;
  right: -90px;
  top: -30px;
}